package com.bluefire.top.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.bluefire.top.entity.FlowOrderInfo;

import java.util.List;

/**
 * @classname: FlowOrderService
 * @description TODO 历史流量分发记录标准财务订单 service
 * @author: liu liu
 * @create: 2020-07-15 12:08
 */
public interface FlowOrderService extends IService<FlowOrderInfo> {

    List<String> getFlowOrderInfo(String startDate, String endDate);


    void queryLostOrder(String startDate, String endDate, String redPath);

    List<FlowOrderInfo> queryOrderInfoByList(List<String> extorderIds);

    List<String> queryMyOrderIds(String startDate, String endDate, String redPath);


    List<String> queryHerOrderIds(String startDate, String endDate, String redPath);




}
